#browser-detection {
	background: #F3F3F3;
	color: #333;
    margin: 0 auto;
	padding: 10px 15px;
	font-size: 12px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	border-radius: 5px;
	border: 1px solid #D6D6C1;
	-moz-border-radius: 5px;
	width: 700px;
    z-index: 1000;

}
#browser-detection P {
	margin: 0;
	padding: 0;
	background: transparent;
	line-height: 135%;
	width: auto;
	float: none;
	border: none;
	text-align: left;
}
#browser-detection P.bd-title {
    padding-top: 5px;
    padding-bottom: 12px;
    font-size: 19px;
    line-height: 100%;
}
#browser-detection P.bd-notice {
    padding-bottom: 5px;
    padding-top: 5px;
}
#browser-detection SPAN.bd-highlight { color: #B50E0E; }

#browser-detection UL.bd-browsers-list, #browser-detection UL.bd-browsers-list LI,
#browser-detection UL.bd-browsers-list, #browser-detection UL.bd-browsers-list LI,
#browser-detection UL.bd-skip-buttons, #browser-detection UL.bd-skip-buttons LI {
	padding: 0;
	margin: 0;
	float: left;
	list-style: none;
}
#browser-detection UL.bd-browsers-list {
	clear: both;
	margin-top: 3px;
	padding: 7px 0;
	border-top: 1px solid #F5F5DC;
	border-bottom: 1px solid #F5F5DC;
	width: 100%;
}
#browser-detection UL.bd-browsers-list LI { text-align: left; }
#browser-detection UL.bd-browsers-list LI A {
	width: 60px;
	height: 55px;
	display: block;
	color: #666666;
	padding: 10px 10px 0 65px;
	text-decoration: none;
}
#browser-detection UL.bd-browsers-list LI A:HOVER {	text-decoration: underline; }
#browser-detection UL.bd-browsers-list LI.firefox A { background: url(//images-nz.s3-ap-southeast-2.amazonaws.com/images/browsers/firefox.gif) no-repeat left top; }
#browser-detection UL.bd-browsers-list LI.chrome A { background: url(//images-nz.s3-ap-southeast-2.amazonaws.com/images/browsers/chrome.gif) no-repeat left top; }
#browser-detection UL.bd-browsers-list LI.safari A { background: url(//images-nz.s3-ap-southeast-2.amazonaws.com/images/browsers/safari.gif) no-repeat left top; }
#browser-detection UL.bd-browsers-list LI.opera A { background: url(//images-nz.s3-ap-southeast-2.amazonaws.com/images/browsers/opera.gif) no-repeat left top; }
#browser-detection UL.bd-browsers-list LI.msie A { background: url(//images-nz.s3-ap-southeast-2.amazonaws.com/images/browsers/msie.gif) no-repeat left top; }